<?xml version="1.0" encoding="utf-8"?>
<contactDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1" xmlns="http://lca.jrc.it/ILCD/Contact">
  <contactInformation>
    <dataSetInformation>
      <common:UUID>3e0a8290-d99f-40fe-9dae-a7e8cf431d6b</common:UUID>
      <common:name xml:lang="de">Aktualisierung von Rohstoffprofilen 2021</common:name>
      <contactDescriptionOrComment xml:lang="de">Aktualisierung von Rohstoffprofilen 2021/</contactDescriptionOrComment>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <publicationAndOwnership>
      <common:dataSetVersion>02.00.000</common:dataSetVersion>
      <common:referenceToOwnershipOfDataSet type="contact data set" refObjectId="0a115508-df22-47d6-a974-355974c6626e">
        <common:shortDescription xml:lang="de">Aktualisierung von Rohstoffprofilen 2021</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>
